---
title: "Full Surrogacy Now!"
octo: octo-4.webp
---

<img class="small-cover" src="/img/books/fsn-cover.jpg" alt='Full Surrogacy Now Cover'>

_"Full Surrogacy Now is the seriously radical cry for full gestational justice that I long for."_ – Donna Haraway

My first book, _Full Surrogacy Now_, was published in 2019 by Verso Books.

<br>

<img class="small-cover" src="/img/full-surrogacy-now-paperback.jpg" alt='Full Surrogacy Now Paperback Cover'>

## Paperback

Now [available directly from Verso](https://www.versobooks.com/books/3756-full-surrogacy-now).

<br class="clearfix">

## Audiobook

Listen or download free [on The Internet Archive](https://archive.org/details/full-surrogacy-now-sophie-lewis):

<iframe src="https://archive.org/embed/full-surrogacy-now-sophie-lewis" width="500" height="60" frameborder="0" webkitallowfullscreen="true" mozallowfullscreen="true" allowfullscreen></iframe>

Or [download on Audible](https://www.audible.co.uk/pd/Full-Surrogacy-Now-Audiobook/B09F8NX6YK).

## Selected Praise for Full Surrogacy Now

“Theoretical, devious, a mix of manifesto and memoir.”
<br>– The New Yorker

“Lewis is attempting to do for pregnancy what the Wages for Housework movement did in reconceptualizing the unpaid labor done by women in the home as work. And recognizing surrogacy as work and surrogates as workers is a necessary first step, for if surrogacy is work, then isn’t, by extension, every pregnancy?”
<br>–Jezebel

“A thrilling new intervention ... by placing reproductive labour at the centre of her vision in Full Surrogacy Now, Lewis confronts a central issue that continues to be sidelined in the male-dominated field of futurism.”
<br>– New Humanist

“Dazzling.”
<br>–London Review of Books

“It explores a multiplicity of feminisms and possible futures, through vibrant moments of genre-bending, speculation, and immanent critique … remarkable.”
<br>–The LA Review of Books

“The seriously radical cry for full gestational justice that I long for … unique and bracing.”
<br>– Donna Haraway, author of _Staying With The Trouble_ and _The Cyborg Manifesto_

“Full Surrogacy Now is more than an intervention, it is a landmark text of visionary feminist thinking. Sophie Lewis tears down decades of essentialist and contradictory presumptions on labor, motherhood and ownership to offer us the possibility of new ways to live with and for each other. This book is as breathtaking as it is necessary.”
<br>– Natasha Lennard, author of _Being Numerous_

“Sophie Lewis and her expansive vision of feminism are desperately needed right now. She makes the work of undoing what ‘womanhood’ has come to mean look possible and irresistible.”
<br>– Melissa Gira Grant, author of _Playing the Whore: The Work of Sex Work_

“Sophie Lewis is at the top of a new generation of scholars and activists thinking the transformation of gestational labor within contemporary pharmacopornographic capitalism. Neither simply natural nor banally cultural, gestation appears as the unthought core of gender and sexual politics, and the key of a forthcoming womb revolution: trans-Marx meets mammal’s politics!”
<br>– Paul B. Preciado, author of _Testo Junkie_
